PFBLOCKER - Won't run



  • Hey Guys,

    I'm running a APU1C4 PCEngines Board. I have yet been able to get PFBLOCKER working with 2.2

    It now installs as a package but when you go to enable it it doesn't run giving the following error

    Fatal error: Call-time pass-by-reference has been removed in /usr/local/www/pkg_edit.php(143) : eval()'d code on line 1

    Previous version when you could enable it, it would only generate rules for LAN not WAN.



  • That will be the general packages issue that Jim posted about at https://forum.pfsense.org/index.php?topic=76632.0 - I guess @MarcelloC might get it fixed, or you could make the necessary changes and submit a pull request on GitHub.


Log in to reply